button,
button:hover,
button:active {
    position: relative;
    display: inline-block;
    padding: 0;
    margin-bottom: 0;
		
    font-size: 1em;
    font-weight: normal;
    line-height: 1em;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;

    cursor: pointer;
    outline: 0;

    color: rgb(0, 0, 0);
    background-color: transparent;
    border: 0 none;
    border-radius: 0;
}

.button,
.button:hover,
.button:active {
    color: #2d9cdb;
    border: 2px solid #2d9cdb;
    padding: 0.5rem 12px;
    border-radius: 0.5rem;
    font-weight: bold;
    text-transform: uppercase;
}

.button:hover {
    background-color: #2d9cdb;
    color: rgb(255, 255, 255);
}